</div>

<footer>
<div class="w3-hide-small w3-margin-bottom_" style="z-index:1005;">

<div class="w3-bar w3-seagreen w3-bottombar w3-border-bottom w3-border-cadetblue" style="width:100%;height:36px;text-transform:uppercase;margin-bottom:-3px;">

<div class="w3-right">
<a class="w3-button w3-bar-item w3-hover-bluepm" href="<?=BASE_URL?>" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Prima pagină</a>

<a class="w3-button w3-bar-item w3-hover-bluepm" href="/contact/" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Contact</a>

<a class="w3-button w3-bar-item w3-hover-bluepm" href="/politica-cookies/" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Politica de Cookies</a>

<a class="w3-button w3-bar-item w3-hover-bluepm" href="/politica-confidentialitate/" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Politica de Confidențialitate</a>

<a class="w3-button w3-bar-item w3-hover-bluepm" href="/termeni-conditii/" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Termeni și Condiții</a>
</div>

</div>

<div class="w3-bar w3-bluepm" style="width:100%;height:42px;">
<div class="w3-container">
<div class="w3-left" style="font-size:12px;padding:12px;">
&copy; <?=BASE_NAME?> - www.pmar.ro - <?=date('Y')?>
</div>

<div class="w3-right" style="padding:12px;">
<a class="w3-bluepm w3-text-bluepm" href="login.html">
<i class="fa fa-fw fa-lock"></i></a></div>

</div>
</div>

</div>


</footer>
<?php
// External Java Script Files 

echo '<script src="https://code.jquery.com/jquery-1.11.1.min.js"></script>';
echo '<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>';
echo '<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>';
echo '<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>';

if(!empty($set['g_analytics'])){

// Global site tag (gtag.js) - Google Analytics

echo '<script async src="https://www.googletagmanager.com/gtag/js?id='.$set['g_analytics'].'"></script>';

echo '<script>';
echo 'window.dataLayer = window.dataLayer || [];';
echo 'function gtag(){dataLayer.push(arguments);}';
echo 'gtag(\'js\', new Date());';
echo 'gtag(\'config\', \''.$set["g_analytics"].'\');';
echo '</script>';

  }
  
/*if(!empty($set['trs_g'])){
echo '<script>';
// Google translate
echo 'function googleTranslateElementInit() {new google.translate.TranslateElement({pageLanguage: \''.$lang.'\', layout: google.translate.TranslateElement.InlineLayout.HORIZONTAL, includedLanguages: \'en,nl,fr,de,es,pl,ja,zh-CN,zh-TW,ar,bg,hr,el,hu,it,ro,ru,th,tr\'}, \'google_translate_element\');}';
echo '</script>';
 } */

// END External Java Script Files

// Internal Java Script Files

echo '<script type="text/javascript" src="'.PATH.'themes/'.$set['theme'].'/jas/custom.js"></script>';

// echo '<script src="'.PATH.'lib/js/lazy.js"></script>';

if(!empty($set['cook'])){
echo '<script src="'.PATH.'themes/'.$set['theme'].'/jas/cookieconsent.min.js"></script>';

echo '<script>';
echo 'if (\'loading\' in HTMLImageElement.prototype) {';
echo 'const images = document.querySelectorAll("img.lazyload");';
echo 'images.forEach(img => {';
echo 'img.src = img.dataset.src;';
echo '});';
echo '} else {';
echo 'let script = document.createElement("script");';
echo 'script.async = true;';
echo 'script.src = "https://cdnjs.cloudflare.com/ajax/libs/lazysizes/4.1.8/lazysizes.min.js";';
echo 'document.body.appendChild(script);';
echo '}';
echo 'window.addEventListener("load", function(){';
echo 'window.cookieconsent.initialise({';
echo '"palette": {';
echo '"popup": {';
echo '"background": "#117594"';
echo '},';
echo '"button": {';
echo '"background": "#17A34A"';
echo '}';
echo '},';
echo '"theme": "edgeless",';
echo '"position": "bottom",';
echo '"type": "opt-out",';
echo '"content": {';
echo '"message": "'.BASE_NAME.' folosește cookies. Continuarea navigării este considerată acceptare implicită.",';
echo '"dismiss": "Ok",';
echo '"allow": "Ok",';
echo '"deny": "Refuză",';
echo '"link": "Detalii",';
echo '"href": "'.BASE_URL.'/politica-cookies/"';
echo '}';
echo '})});';
echo '</script>';
   }
// Custom foot code
if(!empty($set['c_foot'])){echo $set['c_foot'];}
// END Custom foot code

$tawkcd = '5d6e21adeb1a6b0be60aa844';
$widget = 'default';

echo '<!--Start of Tawk.to Script-->';
echo '<script type="text/javascript">';

echo 'var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();';
echo '(function(){';
echo 'var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];';
echo 's1.async=true;';
echo 's1.src=\'https://embed.tawk.to/'.$tawkcd.'/'.$widget.'\';';
echo 's1.charset=\'UTF-8\';';
echo 's1.setAttribute(\'crossorigin\',\'*\');';
echo 's0.parentNode.insertBefore(s1,s0);';
echo '})();';

echo '</script>'; ?>
<!-- Cod personalizat -->
<?php //if(!empty($rwset['footc'])){echo $rwset['footc'];}?>
<!-- // Cod personalizat -->
</div>
</body>
</html>
<?php
// Flush the buffered output.
ob_flush();
?>